@charset "UTF-8";
/* -------------レスポンシブ--------------- */
/* 961以上→ only_p */
/* 960以下→ un_ts */
/* 960~416→ only_t */
/* 769以上→　ov_tab */
/* 768以下→ un_tab */
/* 421以上→ ov_s */
/* 420以下→ only_s */
@media screen and (min-width: 961px) {
  .only_t {
    display: none !important;
  }
  .only_s {
    display: none !important;
  }
  .un_ts {
    display: none !important;
  }
}
@media screen and (max-width: 960px) {
  .only_p {
    display: none !important;
  }
  .only_t {
    display: block !important;
  }
  .only_s {
    display: none !important;
  }
  .un_ts {
    display: block !important;
  }
}
@media screen and (min-width: 769px) {
  .ov_tab {
    display: block !important;
  }
  .un_tab {
    display: none !important;
  }
}
@media screen and (max-width: 768px) {
  .ov_tab {
    display: none !important;
  }
  .un_tab {
    display: block !important;
  }
}
@media screen and (min-width: 421px) {
  .ov_s {
    display: block !important;
  }
}
@media screen and (max-width: 420px) {
  .only_p {
    display: none !important;
  }
  .only_t {
    display: none !important;
  }
  .only_s {
    display: block !important;
  }
  .ov_s {
    display: none !important;
  }
}
.inner_1000 {
  max-width: 1000px;
  margin: 0 auto;
  padding: 80px;
  padding-bottom: 15px;
}
.inner_1000 {
  max-width: 1000px;
  margin: 0 auto;
}
li {
  list-style: none;
}
.mon {
  font-family: "montserrat", sans-serif;
}
/* main */
#news_list .under_fv_wrapper {
  position: relative;
  background-size: cover;
}
#news_list .under_fv_wrapper .under_fv_wrapper_inr {
  max-width: 1000px;
  margin: auto;
}
#news_list .under_fv_wrapper .under_fv_wrapper_inr .under_fv_txt_box {
  position: absolute;
  top: 35%;
}
@media only screen and (max-width: 999px) {
  #news_list .under_fv_wrapper .under_fv_wrapper_inr .under_fv_txt_box {
    left: 10%;
  }
}
#news_list .under_fv_wrapper .under_fv_wrapper_inr p {
  color: #fff;
}
#news_list .under_fv_wrapper .under_fv_wrapper_inr img {
  width: auto;
}
@media only screen and (max-width: 600px) {
  #news_list .under_fv_wrapper .under_fv_wrapper_inr img {
    width: 70%;
  }
}
#news_list .bread_crumb ul li {
  font-family: "montserrat", sans-serif;
}
.bread_crumb li {
  display: flex;
  align-items: center;
}
#news_list .bread_crumb a {
  /* パンくずリストの文字 */
  color: #fff;
  font-size: clamp(0.75rem, 0.683rem + 0.3vw, 0.906rem);
  font-weight: bold;
  letter-spacing: 0.13em;
}
.bread_crumb_arrow {
  /* パンくずリストの文字 */
  color: #fff;
  font-size: 1.19em;
  margin-left: clamp(0.688rem, 0.634rem + 0.24vw, 0.813rem);
  /* カンプ13px */
}
#news_list .page_title {
  font-family: "montserrat", sans-serif;
  font-size: clamp(56px, 7vw, 80px);
  color: #fff;
  line-height: initial;
  margin-bottom: 10px;
}
#news_list .under_contents_wrapper {
  background: #f7f7f7;
  border-radius: 50px;
  margin-top: -50px;
  position: relative;
}
@media only screen and (max-width: 768px) {
  #news_list .under_contents_wrapper {
    border-radius: 30px;
  }
}
#news_list .under_fv_wrapper {
  background-image: url(../img/news/news_fv.jpg);
  height: 710px;
  background-position: center;
}
@media screen and (max-width: 768px) {
  #news_list .under_fv_wrapper {
    background-image: url(../img/news/service_sp_bg.png);
  }
  .inner_1000 {
    max-width: 1000px;
    margin: 0 auto;
    padding: 0;
    padding-bottom: 0px;
  }
}
/* カスタム投稿部分 */
.news-item {
  display: flex;
  font-size: 1.23rem;
  letter-spacing: 0.12rem;
  line-height: 2;
  /* news-itemの下線 */
  border-bottom: 3px solid #eaeaea;
  padding: 55px 0;
}
.news-item:hover {
  border-bottom: 3px solid #f6da5f;
transition: all;
  cursor: pointer;
}
.news-item:hover .news-more p {
color: #111;
}
.news-date {
  /* 投稿した日付 */
  color: #c1c1c1;
}
.news-title {
  /* 記事のタイトル */
  margin-left: 10%;
}
.news-more {
  /* position: relative; */
  margin-left: auto; /* 右寄せ */
  display: flex;
  align-items: center;
  gap: 20px;
}
.news-more p {
  color: #c1c1c1;
  font-size: 0.9em;
white-space: nowrap; /* 折り返しを防ぐ */
}
@media screen and (max-width: 768px) {
  .news-item {
    font-size: 1.2rem;
    align-items: flex-start;
  }
  .news-title {
    /* 記事のタイトル */
    margin-right: 1%;
  }
  .news-more a {
    color: #111;
  }
  .news-more {
    display: none;
    gap: 0.5rem;
  }
}
@media screen and (max-width: 474px) {
  .news-item {
    font-size: 13px;
    padding: 40px 0;
  }
  .news-title {
    /* 記事のタイトル */
    margin-left: 6%;
    margin-right: 2%;
  }
  .news-more a {
    color: #111;
  }
}
@media screen and (max-width: 425px) {
  .news-item {
    font-size: 13px;
    padding: 40px 0;
  }
}
@media screen and (max-width: 403px) {
  .news-item {
    font-size: 13px;
    padding: 40px 0;
  }
}
/* もっと見るの黄色い丸 */
.yellow-circle {
  position: relative;
  background-color: #f6da5f;
  width: 12px;
  height: 12px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: opacity 0.3s ease;
  z-index: 1; /* 矢印より下に */
}
.yellow-arrow {
  background-image: url('../img/news/yellow_arrow.png');
  background-size: contain;
  background-repeat: no-repeat;
  width: 14px;
  height: 10px;
  visibility: hidden;
  opacity: 0;
  transition: opacity 0.3s ease, visibility 0s 0.3s;
  z-index: 10; /* 矢印を最前面に表示 */
}
.news-item:hover .yellow-circle {
  visibility: hidden; /* visibilityをhiddenに */
}
.news-item:hover .yellow-arrow {
  visibility: visible;
  opacity: 1;
  transition-delay: 0s;
}
/* nav-links */
.news_nav_links {
  padding-top: 60px;
  display: flex;
  justify-content: center;
  -moz-column-gap: 10px;
  column-gap: 10px;
}
.news_nav_links .page-numbers {
  font-size: 16px;
  width: 40px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.news_nav_links .page-numbers.current {
  background-color: #000;
  color: #fff;
  border-radius: 50px;
}/*# sourceMappingURL=news.css.map */
/* -------------pagenation------------- */
.news_pagination {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: -moz-fit-content;
  width: fit-content;
  margin: 0 auto;
  margin-top: clamp(5.625rem, 5.357rem + 1.19vw, 6.25rem);
  margin-bottom: clamp(5.625rem, 5.357rem + 1.19vw, 6.25rem);
}
.news_pagination .page-numbers {
  color: #111;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 30px;
  z-index: 2;
}
@media screen and (max-width: 1024px) {
.news_pagination .page-numbers {
    margin: 0 20px;
  }
}
@media screen and (max-width: 768px) {
  .yellow-circle {
    width: 7px;
    height: 7px;
  }
  }
.news_pagination .current {
  position: relative;
  color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  padding-left: 2px;
}
.news_pagination .current::before {
  content: "";
  display: block;
  position: absolute;
  color: #fff;
  background: #111;
  width: 45px;
  height: 45px;
  border-radius: 50%;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: 0 auto;
  z-index: -1;
}
/* -------------pagenation------------- */
/* -------------------------- news_banner ------------------------- */
.news_banner_article .news_banner_section ul {
  max-width: 1000px;
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  gap: 20px;
}
@media screen and (max-width: 1024px) {
  .news_banner_article .news_banner_section ul {
    margin: 0 4%;
    grid-template-columns: 1fr 1fr;
    gap: 15px;
  }
}
.news_banner_article .news_banner_section ul li a {
  transition: 0.3s all ease-in-out;
  cursor: pointer;
}
.news_banner_article .news_banner_section ul li a img {
  cursor: pointer;
}
.news_banner_article .news_banner_section ul li a:hover {
  opacity: 0.7;
}
/* -------------------------- news_contact ------------------------- */
.news_contact_article {
  width: 100%;
  height: 500px;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  overflow: hidden;
  background: #ffd700;
  border-radius: 50px;
  cursor: pointer;
}
@media screen and (max-width: 768px) {
  .news_contact_article {
    border-radius: 30px;
  }
}
@media screen and (max-width: 576px) {
  .news_contact_article {
    border-radius: 30px;
    height: 140vw;
  }
}
.news_contact_article .news_contact_article_inner {
  position: relative;
  z-index: 1;
}
.news_contact_article .news_contact_article_ttl_box .news_contact_article_ttl {
  color: #fff;
}
.news_contact_article .news_contact_article_ttl_box .news_contact_article_ttl_sub {
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 1024px) {
  .news_contact_article .news_contact_article_ttl_box .news_contact_article_ttl_sub {
    display: none;
  }
}
.news_contact_article .news_contact_article_ttl_box .more_btn {
  display: none;
}
@media screen and (max-width: 1024px) {
  .news_contact_article .news_contact_article_ttl_box .more_btn {
    display: flex;
    margin: 0 auto;
    margin-top: 6%;
  }
}
.news_contact_article .news_contact_article_ttl_box .more_btn:after {
  left: 90%;
}
.news_contact_article .news_contact_article_ttl_box .more_btn::before {
  left: 90%;
}
.news_contact_article .news_contact_section {
  position: relative;
}
.news_contact_article .leg_box {
  width: 100%;
  position: absolute;
  top: -25%;
  left: 55%;
  transform: translate(-50%, -50%);
  margin: auto;
  max-width: 1000px;
}
@media screen and (max-width: 576px) {
  .news_contact_article .leg_box {
    width: 117%;
    top: 7%;
    left: -10%;
    right: 0;
    bottom: 0;
    margin: auto;
    transform: none;
  }
}
.news_contact_article .leg_box .leg_ripple {
  position: absolute;
}
.news_contact_article .leg_box .leg2,
.news_contact_article .leg_box .leg3,
.news_contact_article .leg_box .leg4 {
  top: 0;
  transition: 2.5s all ease-in-out;
}
.news_contact_article .leg_box .leg2,
.news_contact_article .leg_box .leg3,
.news_contact_article .leg_box .leg4 {
  animation: ripple 2.5s infinite;
  transform: scale(0.95);
  opacity: 0;
}
.news_contact_article .leg_box .leg1 {
  animation: ripple_center 2.5s infinite;
  transform: scale(0.95);
  opacity: 1;
}
.news_contact_article .leg_box .leg2 {
  animation: ripple 2.5s infinite;
  transform: scale(0.95);
  opacity: 0;
  animation-delay: 0.4s;
}
.news_contact_article .leg_box .leg3 {
  animation: ripple 2.5s infinite;
  transform: scale(0.95);
  opacity: 0;
  animation-delay: 0.2s;
}
.news_contact_article .leg_box .leg4 {
  animation: ripple 2.5s infinite;
  transform: scale(0.95);
  opacity: 0;
  animation-delay: 0s;
}

.news_contact_article_bg {
  position: relative;
}
.news_contact_article_bg .news_contact_article_bg_box {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 100px;
  z-index: -1;
  background: #111;
}

@keyframes ripple {
  0% {
    transform: scale(0.95);
    opacity: 0;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(1.7);
    opacity: 0;
  }
}
@keyframes ripple_center {
  0% {
    transform: scale(0.9);
    opacity: 1;
  }
  50% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(0.9);
    opacity: 1;
  }
}
.news_all .breadcrumb a{
	color:#fff !important;
  font-size: clamp(0.75rem, 0.683rem + 0.3vw, 0.906rem);
  font-weight: bold;
  letter-spacing: 0.13em;
}
.news_all .breadcrumb ul li::after{
	color:#fff !important;
  font-size: 1.3em;
}
/* -------------------------- news_banner ------------------------- */

.scroll-infinity__wrap {
  padding-top: 0px !important;
}